[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# Exception.CreateFmt

Constructs a new exception object and formats a new message.

## Declaration

Source position: sysutilh.inc line 113

`public constructor Exception.CreateFmt(`
`const msg: string;`
`const args: array of Const`
`);`

## Errors

Construction may fail if there is not enough memory on the heap.

## See also

Exception.Create |  | Constructs a new exception object with a given message.
Exception.Message |  | Message associated with the exception.
Format |  | Format a string with given arguments.